# on windows, basically makes the font tinier (for Consolas anyway)
#technology=0
# use monospaced font
font                  =font:Consolas,size:10
font.monospace        =$(font)
font.base             =$(font)
font.small            =$(font)
font.comment          =$(font)
font.text             =$(font)
font.text.comment     =$(font)
font.embedded.base    =$(font)
font.embedded.comment =$(font)
font.vbs              =$(font)